PACKAGE	= natbib

TMPINPUTS=natbib.sty bibentry.sty
TMPDOC=natbib.dvi natnotes.dvi bibentry.dvi
EXTRADOC=README.1st README.v71
BSTFILES=plainnat.bst unsrtnat.bst abbrvnat.bst

include ../make.rules

JUNK = natbib.drv bibentry.drv natnotes.tex
